This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 119226 - Need Network support for Broadcom BCM5751
Need Network support for Broadcom BCM5751
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-26 13:30 EST by Clark Fredenburg
Modified: 2013-07-02 22:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-14 15:09:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Clark Fredenburg 2004-03-26 13:30:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
Thre is no support for the Broadcom BCM5751 NIC.

Version-Release number of selected component (if applicable):
2.6.1-1.65smp

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora Core 2 Test1 from CDs
2. Check for NIC HW support
3.
    

Additional info:
Comment 1 Dave Jones 2004-03-28 19:34:57 EST
does it work if you explicitly tell it to try the tg3 driver?
Comment 2 Bill Nottingham 2004-03-29 15:20:21 EST
Also, does it work better with a later kernel?

lspci output?
Comment 3 Clark Fredenburg 2004-07-14 11:45:11 EDT
The BCM5751 is now working in Fedora Core 2.90 Test 1.  It is showing
up as a Generic tg3 device.

Note You need to log in before you can comment on or make changes to this bug.